[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetReadOnly

SetReadOnly - specifies whether ReadOnly applies

## Declaration

Source position: stdctrls.pp line 731

`protected procedure TCustomEdit.SetReadOnly(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.